@charset "utf-8";.case_wrap{width:1180px;margin:0 auto}
.case_t{width:1180px;margin:50px auto 20px auto;background:url(../images/case_t.jpg) no-repeat bottom;height:48px}
.case_t h3 a{font-size:24px;color:#35950b;text-align:center;font-weight:700;display:block}
.case_t .more{font-size:12px;color:#333;text-align:center;display:block;padding-top:5px}
.case_con{margin-top:40px}
.case_con ul li:first-child{width:566px;height:360px}
.case_con ul li:first-child>a{width:566px;height:360px;overflow:hidden}
.case_con ul li:first-child a img{width:566px;height:360px}
.case_con ul li:first-child .anl_rig{width:566px;height:360px}
.case_con ul li:first-child .hover .bor_bottom_1,.case_con ul li:first-child .hover .bor_top_1{width:546px}
.case_con ul li:first-child .hover .bor_left_1,.case_con ul li:first-child .hover .bor_right_1{height:416px}
.case_con ul li:first-child .anl_rig .an_more{width:400px;margin:120px auto 0}
.case_con ul li:first-child .anl_rig .an_more p{height:66px;overflow:hidden}
.case_con ul{overflow:hidden;width:1300px;margin-top:25px}
.case_con ul li{float:left;position:relative;margin-right:21px;margin-bottom:14px;border:1px #bdbdbd solid;padding:2px}
.case_con ul li>a{width:270px;height:170px;overflow:hidden;display:block}
.case_con ul li a img{width:270px;height:170px}
.case_con ul li .anl_rig{background:url(../images/an_hov_bg.png);width:270px;height:170px;text-align:center;position:absolute;top:2px}
.case_con ul li .anl_rig .an_more{color:#fff;width:200px;margin:30px auto 0}
.case_con ul li .anl_rig .an_more h5 a{font-size:18px;text-align:center;height:25px;overflow:hidden;font-weight:700;color:#fff}
.case_con ul li .anl_rig .an_more a{display:block}
.case_con ul li .anl_rig .an_more a span{background:url(../images/more.png) no-repeat center;display:inline-block;width:38px;height:38px;margin-top:10px;text-align:center}
.case_con ul li .anl_rig .an_more p{font-size:12px;line-height:22px;height:44px;overflow:hidden;margin:12px 0}
.case_con ul li .anl_rig .bor{background:#fff;position:absolute}
.case_con .hover .bor_top_1,.hover .bor_bottom_1{width:266px}
.case_con .hover .bor_right_1,.hover .bor_left_1{height:191px}
.bor_top_1{width:0;height:1px;top:7px;left:7px;-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.product{margin:50px auto 0 auto;width:1180px;height:800px;overflow:hidden}
.list_left{float:left;width:220px}
.list{float:left;width:220px;background:#f3f3f3}
.list .list_t{height:100px;text-align:center;background:url(../images/left_t.jpg) no-repeat center;display:block}
.list .list_t h2 a{font-size:24px;color:#FFF;display:block;font-weight:700;text-align:center;padding-top:32px}
.list .list_t h2 p{font-size:14px;color:#FFF;display:block;font-weight:400;text-align:center}
.list .list_con{width:220px}
#menu,ul#menu ul{list-style-type:none;margin:0;padding:0}
#menu a{display:block;text-decoration:none}
#menu li{line-height:30px;font-family:"Microsoft YaHei";font-size:16px;margin:0 auto}
#menu li .first{background:url(../images/list.jpg) no-repeat center;height:42px;width:192px;margin:15px 13px 10px 13px;font-weight:700}
#menu li a.first{height:42px;font-size:15px;color:#fff;line-height:42px;display:block;text-align:center}
#menu li ul li{height:35px;line-height:35px}
#menu li ul li a{color:#333;font-size:14px;text-align:left;background:url(../images/buttom.jpg) no-repeat 20px center;padding-left:40px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden}
#menu li ul li a:hover{background:#F8F7F3;color:#333}
#tab{width:932px;position:relative;margin:0 auto 0 20px;float:right}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1;background:url(../images/chanpin_t.jpg) no-repeat bottom center}
#tab .tab_menu li{float:left;line-height:46px;cursor:pointer;text-align:center;margin:0 37px 0 0;font-size:18px;color:#333;font-weight:700}
#tab .tab_box{width:932px;height:200px;clear:both;top:40px;position:relative;float:right}
#tab .tab_menu .selected{cursor:pointer;color:#39a20a;height:46px;font-weight:700}
#tab .more{float:right;line-height:46px}
#tab .more a{font-size:14px;color:#333}
#tab .tab_box ul li{width:220px;height:205px;float:left;margin:30px 13px 5px 0;background:#f2f2f2}
#tab .tab_box ul li a{color:#333}
#tab .tab_box ul li p a{width:212px;text-align:center;display:block;height:25px;line-height:25px;font-size:14px}
#tab .tab_box ul li.last{overflow:none}
#tab .tab_box ul li img{padding:2px;width:216px;height:161px}
#tab .hide{display:none}
#tab .tab_box div{padding:10px 0}
.list_left .contact{margin-top:15px;width:218px;background:#f6f6f6;border:1px solid #dfdfdf;height:176px;float:left}
.list_left .contact h5{font-size:14px;color:#39a20a;font-weight:700;height:25px;border-bottom:1px solid #dfdfdf;line-height:25px;padding-left:5px}
.list_left .contact p{font-size:12px;color:#333;margin:8px 5px}
.banner1{margin:0 auto 0 auto;width:100%;height:200px;background:url(../images/banner_1.jpg) no-repeat center}
.banner1 .zx{width:1180px;margin:0 auto}
.banner1 .zx .zx1{width:220px;float:right;margin:30px 35px 0 0;color:#fff;font-size:22px;font-weight:700}
.banner1 .zx img{margin:10px 0 20px 0}
.danyou{width:1180px;height:493px;background:url(../images/danyou_bg.jpg) no-repeat center;margin:0 auto}
.danyou .fannao{width:1180px;height:535px;margin:0 auto}
.danyou .fan_nr{width:640px;float:right;margin:170px 120px 0 0;font-size:24px;color:#333}
.danyou .fan_nr p{font-size:32px;color:#333;font-weight:700}
.danyou .fan_nr ul{width:640px;height:52px;margin:15px 0 15px 0}
.danyou .fan_nr li{float:left;width:195px;height:52px;background:#e16600;font-size:14px;color:#fff;text-align:center;padding-top:5px;margin:0 15px 0 0}
.danyou .fan_nr span{font-size:20px;color:#333;font-weight:700}
.danyou .te{width:1180px;margin:0 auto}
.danyou .te .te_title{width:325px;margin:45px auto 0 auto;float:left;font-size:30px;color:#333;margin-left:25px}
.danyou .te .te_title .p1{width:320px;height:46px;margin:20px 0;font-size:24px;color:#fff;line-height:46px;font-weight:700}
.danyou .te .te_title .p2{font-size:18px;color:#333}
.danyou .te .nr{float:left;margin:100px 0 0 22px;width:766px}
.danyou .te .nr ul li{float:left;width:111px;margin:0 27px 0 0;text-align:center;font-size:16px;font-weight:700;color:#fff}
.ysbg{width:100%;background:url(../images/ys_bg.jpg) no-repeat center;height:1022px;margin:0 auto;position:relative}
.ysbg .zx{width:190px;right:0;position:absolute;top:50px}
.ysbg .zx .zx1{color:#fff;font-size:18px;font-weight:700;margin-left:15px}
.ysbg .zx img{margin:10px 0 20px 0}
.ysbg .ys_title{margin:0 auto;width:1180px;height:79px;padding:180px 0 0 0;text-align:center;font-size:24px;color:#fff;font-weight:700}
.ysbg .ys_title p{text-align:center;font-size:36px;color:#fff;font-weight:700;margin:12px 0 0 320px}
.ysbg .advantage{width:1180px;height:1022px;margin:0 auto;position:relative}
.advantage .ys1{position:absolute;top:335px;width:570px;height:200px;left:0}
.advantage .ys1 .yst{color:#fff;font-size:24px;position:absolute;left:55px;font-weight:700}
.advantage .ys1 .yscon{color:#fff;font-size:14px;position:absolute;top:60px;left:32px}
.advantage .ys1 .yscon p{line-height:26px}
.advantage .ys2{position:absolute;top:550px;left:0;width:570px;height:200px}
.advantage .ys2 .yst{color:#fff;font-size:24px;position:absolute;left:55px;font-weight:700}
.advantage .ys2 .yscon{color:#fff;font-size:14px;position:absolute;top:60px;left:32px}
.advantage .ys2 .yscon p{line-height:26px}
.advantage .ys3{position:absolute;top:790px;width:570px;height:200px;right:0}
.advantage .ys3 .yst{color:#fff;font-size:24px;position:absolute;left:35px;font-weight:700}
.advantage .ys3 .yscon{color:#fff;font-size:14px;position:absolute;top:60px;left:32px}
.advantage .ys3 .yscon p{line-height:26px}
.about_bg{width:100%;height:512px;background:#efeff1 url(../images/ab_bg.jpg) no-repeat bottom center;margin:0 auto}
.about_bg .about{width:1180px;height:512px;margin:0 auto}
.about_bg .about .ab_img{width:502px;height:399px;margin:60px auto 0 auto;background:url(../images/img_y.jpg) no-repeat bottom;float:left}
.about_bg .about .ab_img img{width:502px;height:382px;border:1px solid #dbdbdb}
.about_bg .about .ab_right{float:left;width:630px;margin-left:20px}
.about_bg .about .ab_nr{height:185px;padding-top:48px}
.about_bg .about .ab_nr .biaoti{height:40px;border-bottom:1px solid #dcdcdc}
.about_bg .about .ab_nr .biaoti h3 a{font-size:24px;color:#333;line-height:40px;font-weight:700;display:block}
.about_bg .about .ab_nr p{font-size:16px;color:#333;line-height:200%;margin-top:10px;overflow:hidden; text-indent:2em;}
.about_bg .about .ab_nr .xq{line-height:30px;text-align:center;margin-top:15px;width:92px;height:30px;background:#f46d00}
.about_bg .about .ab_nr .xq a{font-size:14px;color:#fff;line-height:30px;text-align:center}
.fengcai{width:630px;height:230px;margin:auto}
.fc_title{width:630px;margin:10px auto 0 auto;height:35px;border-bottom:1px solid #39b530}
.fc_title h3 a{font-size:16px;color:#39b530;float:left;padding-right:10px;font-weight:400;display:block}
.fc_title .more{font-size:14px;color:#39b530;float:right}
.fc_box{width:630px;margin:0 auto;height:200px}
.gd_02{position:relative;height:250px;margin:0 0}
.gd_02 em{position:absolute;top:4027px;height:43px}
.gd_02 .t_l{left:0}
.gd_02 .t_r{right:-205px}
.gd_02 #simgs2{margin:0 0}
.gd_02 li{float:left;width:190px;height:175px;text-align:center;padding-top:20px;margin:0 20px}
.gd_02 li.last{padding-right:0}
.gd_02 li img{display:block;width:182px;height:117px;border:4px solid #39b530}
.gd_02 .fl{float:left}
.gd_02 .fr{float:right}
.gd_02 .pa{position:absolute}
.gd_02 .pr{position:relative}
.gd_02 #simgs2 a{font-size:14px;color:#333}
.review_bg{width:100%;margin:0 auto;background:#e2e2e2 url(../images/jz_bg.jpg) no-repeat bottom center;height:575px}
.review_title{width:1180px;margin:0 auto;padding-top:30px}
.review_title h3 a{font-size:24px;color:#39a20a;text-align:center;font-weight:700;display:block}
.review_title .more{text-align:center;display:block;margin:0 auto;background:url(../images/jz_t.jpg) no-repeat center;height:23px}
.review_title .more a{font-size:14px;color:#333;font-weight:700;text-align:center;display:block}
.review{width:1180px;height:410px;margin:40px auto 0 auto}
.review ul li{width:280px;float:left;height:410px;margin:0 15px 0 0;background:#fff url(../images/jz_y.jpg) no-repeat bottom center}
.review ul li .img{width:280px}
.review ul li .img img{width:278px;height:172px;border:1px solid #dbdbdb}
.review ul li .neir{width:280px;height:210px;margin-top:15px}
.review ul li .neir h5 a{font-size:14px;color:#333;font-weight:700;text-align:center;margin:10px 20px;height:30px;border-bottom:2px solid #bfbfbf}
.review ul li .neir p{font-size:12px;color:#333;line-height:200%;overflow:hidden;margin:0 10px;height:100px;overflow:hidden}
.review ul li .xq{margin:8px 10px;width:100px;float:right}
.review ul li .xq a{color:#333;line-height:34px;text-align:right;display:block;font-size:14px;background:url(../images/buttom2.jpg) no-repeat left center;font-weight:700}
.banner2{margin:0 auto;width:100%;height:225px;background:url(../images/banner_2.jpg) no-repeat center}
.banner2 .zx{width:1180px;margin:0 auto}
.banner2 .zx .zx1{float:left;margin:140px 35px 0 0;color:#fff;font-size:18px;font-weight:700}
.banner2 .zx .img{margin:10px 0 20px 15px;float:right}
.banner2 .zx .zx1 .tel{margin:22px 0 20px 52px;float:left}
.trends_bg{margin:0 auto;width:100%;height:405px}
.trends{margin:0 auto;width:1180px;height:385px;padding-top:20px}
.trends .tab_menu{width:710px;height:390px;float:right}
.tab_menu .ttt{width:710px;height:40px;background:url(../images/news_t.jpg) no-repeat bottom center}
.tab_menu .ttt ul{width:365px;float:left;height:40px}
.tab_menu li h3 a{font-size:18px;color:#333;font-weight:400;display:block}
.tab_menu .ttt .gd{float:right;line-height:40px;padding-right:5px}
.tab_menu .ttt .gd a{font-size:14px;color:#333}
.tab_menu .ttt li{float:left;height:40px;text-align:center;line-height:40px;cursor:pointer;color:#333;margin-right:30px}
.tab_menu .ttt li h3 a:hover{color:#45b702}
.tab_menu .tabcont{width:710px;float:left;height:auto;clear:both;margin-top:20px}
.tab_menu .tabcont .tabc{width:710px;float:left;height:auto;clear:both}
.tab_menu .tabc .box_nr{width:710px;margin:0 auto;height:150px}
.tab_menu .tabc .box_nr img{float:left;width:240px;height:120px;border:1px solid #c3c3c3;padding:3px}
.tab_menu .tabc .box_nr p{float:left;margin-left:15px;line-height:200%;text-indent:2em;padding-top:10px;font-size:12px;height:105px;overflow:hidden;color:#333;width:420px}
.tab_menu .tabc .box_nr p a{color:#f8922e;font-size:12px;margin:20px 0 0 20px}
.tab_menu .tabc .news{margin-top:10px}
.tab_menu .tabc ul li{width:48%;float:left;line-height:250%;padding-left:5px;background:url(../images/buttom1.jpg) no-repeat left;border-bottom:1px dotted #a0a0a0;margin-right:8px}
.tab_menu .tabc ul li.last{overflow:none}
.tab_menu .tabc ul li span{float:right;padding-right:15px}
.tab_menu .tabcont .tabc ul li a{font-size:12px;color:#333;float:left;padding:0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:240px}
.tab_menu .tabc .box_nr h5 a{float:left;margin-left:15px;font-size:14px;color:#333;font-weight:400}
.trends .que{width:385px;float:left;height:430px}
.trends .que .question_title{height:40px;background:url(../images/wen_t.jpg) no-repeat bottom}
.trends .que .question_title h3 a{float:left;font-size:18px;color:#333;line-height:40px;margin:0 0 0 5px;font-weight:400;display:block}
.trends .que .question_title .more{float:right;font-size:14px;color:#333;line-height:40px;margin-right:5px}
.trends .que ul li{margin:12px auto;border-bottom:1px dashed #e1e1e1}
.trends .que .question{line-height:200%;height:320px;margin:20px 8px 0 8px;overflow:hidden}
.trends .wen a{color:#333;font-size:12px;line-height:20px;background:url(../images/Q.jpg) no-repeat left center;padding-left:25px}
.trends .que .question ul li{border-bottom:1px dotted #a0a0a0;margin:12px auto}
.trends .da{margin:10px auto}
.trends .da p{color:#333;font-size:14px;line-height:20px;background:url(../images/A.jpg) no-repeat left top;padding-left:25px}
.catenate_bg{margin:0 auto;width:100%;height:86px;background:url(../images/sou_bg.jpg) no-repeat center}
.catenate{margin:0 auto;width:1180px;height:86px}
.catenate .link{float:left;margin-left:10px;height:86px}
.catenate .link span{font-size:18px;color:#45b702;font-weight:700;margin:0 0 20px 0;display:block;line-height:86px}
.catenate .yq a{font-size:14px;color:#333;float:left;line-height:86px;text-align:center;margin-left:10px}


.pro_t{ height:130px; background-color:#f6f6f6;}
.pro_t .pt{ float:left; padding-left:15px; width:130px; height:100%; background-color:#35950b; position:relative;}
.pro_t .pt p{ padding-top:20px; line-height:35px;}
.pro_t .pt p a{ font-size:24px; color:#fff;}
.pro_t .pt span{ color:#ccc; font-family:"微软雅黑"; font-size:16px;}
.pro_t .pt em{ display:block; width:18px; height:0; border-top:1px solid #fff; margin-top:25px;}
.pro_t .pt i{ display:block; background:url(Img/Index/sj.png) no-repeat center; width:5px; height:9px; top:50%; margin-top:-4px; right:-5px; position:absolute;}
.pro_t>ul{ float:left; margin-left:25px; margin-top:23px;width: 951px;}
.pro_t>ul>li{ float:left; margin-right:55px; line-height:40px; height:40px;}
.pro_t>ul>li h5{ float:left; height:30px; line-height:30px;}
.pro_t>ul>li h5 a{ font-size:18px; color:#434343;}
.pro_t>ul>li ul{ float:left;width: 598px;}
.pro_t>ul>li li{ float:left; margin-left:30px;}
.pro_t>ul>li li p{ height:30px; line-height:30px;} 
.pro_t>ul>li li p a{ font-size:14px; color:#434343;}
.pro_t>ul>li li p a:hover{ color:#ff8400;} 
.pro_t .mor{ float:right; margin-top:40px;}
.pro_c{ margin-top:25px;}
.pro_c ul{ overflow:hidden; width:1035px;}
/*.pro_c li{ float:left; width:310px; height:310px; position:relative; margin-right:35px;}*/
.pro_c li img{ display:block;}
.pro_c li p{ position:absolute; height:36px; line-height:36px; text-align:center; width:100%; bottom:0; left:0; background:url(Img/Index/yt1.png) repeat center;}
.pro_c li p a{font-family: microsoft yahei; font-size:14px; color:#fff; text-decoration:none;}
.pro_c li:hover p{ background:url(Img/Index/yt2.png) repeat center;}


/*case start*/
.case_wrapper{width:100%;height:729px;background: url("../images/case_bg.jpg")no-repeat center;}
.case{width:1040px;height:612px;padding:30px;background: #fff;margin: 0 auto;}
.case_top{border-bottom: dashed 1px #999;padding:0 0 25px 0;height: 250px;margin-bottom: 30px;}
.case_top p{height: 200px;overflow: hidden;}
.case_top a{float: left;}
.case_top img{width:490px;height:245px;margin-bottom: 20px;}
.case_top h4 a{font-size:18px;color:#333;margin-bottom: 34px;width:420px;}
.case_top p{width:430px;height:97px;color:#666;text-align: left;line-height: 30px;}
.case_top span a{font-size:14px;color:#333;position: absolute;bottom: 30px;left: 0px;}
.case_top div{width:420px;height:245px;float: right;margin-top: 24px;position: relative;}
.case ul li{width:290px;height:290px;float: left;}
.case_li_2{border-left:dashed 1px #999;border-right:dashed 1px #999;padding:0 40px;margin: 0 40px;}
.case ul li img	{width:290px;height:170px;margin-bottom: 20px;}
.case ul li h4 a{font-size:18px;color:#333;}
.case ul li p{width:288px;height:54px;color:#999;line-height: 30px;overflow: hidden;}
.case ul li span a{font-size:14px;color:#333;display: block;margin-top: 20px;}



/*case end*/

/*flow start*/
.flow_wrapper{background: url("../images/flow_bg.jpg")no-repeat center;height:400px;padding-top:40px; }
.flow{text-align: center;}
.flow h4{font-size:30px;color:#35950b;font-weight: bold;margin: 0 auto; }
.flow p{font-size:14px;color:#454545;background: url("../images/flow_title_bg.png")no-repeat center;margin: 10px 0 38px 0; }

.flow dl{width:112px;height:198px;border: solid 1px #999;text-align: center;padding:20px 23px 0 18px;float: left;margin-right:15px; }
.flow dd{line-height: 84px;font-size:18px;color:#454545;}
.flow a{font-size:16px;display: block;width:100%;height:45px;text-align: center;line-height: 45px;color:#454545;background:url("../images/flow_title_bg2.png")no-repeat 510px center #fff;margin-top: 280px;}
.between {
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}
/*flow end*/
.public{width:670px;height:56px;margin: 30px auto;background: url("../images/public.png")no-repeat 0px 33px; text-align: center; padding-top:30px;}
.public h3 a{font-size:24px;color:#35950b;font-weight: bold;display: block;margin: 10px 0;}
.public span{font-size:16px;color:#888;}

/*首页解决方案*/
    .jjfa{padding: 40px 0;min-width: 1200px; background: #35950b;}
	.jjfa_box{ margin:0 auto; width:1200px;}
	.jjfa_box .jjfa_list{width:1200px;height: 460px;}
	.jjfa_box .jjfa_list .parHd{float: left;padding: 20px 15px;width: 164px;height: 420px;line-height:55px;background: #ffffff;position:relative;}
	.jjfa_box .jjfa_list .parHd h2{font-size:18px;height: 20px;line-height: 20px;color:#249344;}
	.jjfa_box .jjfa_list .parHd p{color:#737373;height: 38px;line-height: 38px;border-bottom: 1px #eeeeee solid;margin-bottom: 15px;}
	.jjfa_box .jjfa_list .parHd ul{ float:left;  height:55px;   }
	.jjfa_box .jjfa_list .parHd ul li{margin-bottom: 10px;float:left;display:inline;_display:inline;width: 162px;height: 32px;line-height: 32px;cursor:pointer;background: #ffffff;border: 1px solid #f3f3f3;}
	.jjfa_box .jjfa_list .parHd ul li a{float: left;width: 100%;height: 32px;line-height: 32px;color: #000;cursor:pointer;}
	.jjfa_box .jjfa_list .parHd ul li a em{margin-top: 9px;margin-right: 10px;float: right;display: block;width: 13px;height: 13px;}
	.jjfa_box .jjfa_list .parHd ul li a em{ background: url(../images/icon_a.png) no-repeat 0 0;}
	.jjfa_box .jjfa_list .parHd ul li a:hover em{ background: url(../images/icon_a_h.png) no-repeat 0 0;}
	.jjfa_box .jjfa_list .parHd ul li a p{padding-left: 10px;float:left;margin-top:0px;color: #303030;font-size: 14px;font-weight:bold;height: 32px;line-height: 32px;width: 120px;overflow: hidden;text-align:left;margin-bottom: 0;border-bottom: 0;}
	.jjfa_box .jjfa_list .parHd ul li.on a p{ color:#ffffff; text-decoration:none; }
	.jjfa_box .jjfa_list .parHd ul li.on a:hover{ color:#ffffff; text-decoration:none; }
	.jjfa_box .jjfa_list .parHd ul li.on a em{ background: url(../images/icon_a_h.png) no-repeat 0 0;}
	.jjfa_box .jjfa_list .parHd ul li.on{width: 162px;height: 32px;line-height: 32px;background: #249344;border: 1px solid #249344;color:#ffffff;}
	.jjfa_box .jjfa_list .slideBox{overflow:hidden;zoom:1;height: 550px;position:relative;}

	.jjfa_box .jjfa_list .sPrev,.jjfa_box .jjfa_list .sNext{display:block;  position:absolute; z-index:1; top:40%; left:0%;  z-index:1; width:60px; height:60px; background:url(../images/slider-arrow.png) -120px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none; }
	.jjfa_box .jjfa_list .sNext{ left:auto; right:0%; background-position:0px -137px;  }
	.jjfa_box .jjfa_list .sPrev:hover,.jjfa_box .jjfa_list .sNext:hover{ border-color:#f60;  }
	.jjfa_box .jjfa_list .parBd{float: left;height: 460px;width: 1006px;}
	.jjfa_box .jjfa_list .parBd ul{ overflow:hidden; zoom:1;  }
	.jjfa_box .jjfa_list .parBd ul li{float:left;display:inline;_display:inline;width: 1006px;position: relative;overflow:hidden;}
	.jjfa_box .jjfa_list .parBd ul li .pic{ width: 1006px;height: 460px;overflow:hidden;}
	.jjfa_box .jjfa_list .parBd ul li .pic a{}
	.jjfa_box .jjfa_list .parBd ul li .pic a img{float:left;display:block;width: 1006px;height: 460px;-moz-transition: all 0.5s linear;-o-transition:  all 0.5s linear;transition: all 0.5s linear;}
	.jjfa_box .jjfa_list .parBd ul li .pic a img:hover{-webkit-transform:  scale(1.2) ; -moz-transform: scale(1.2) ; -ms-transform: scale(1.2);     -o-transform:  scale(1.2) ; transform:  scale(1.2);}
	.jjfa_box .jjfa_list .parBd ul li .txt{padding: 20px 20px;wi;width: 966px;background: #000000;position: absolute;z-index: 9;bottom: 0;height: 92px;text-align:justify;text-justify:inter-ideograph;filter:alpha(opacity=80);opacity:0.8;}
	.jjfa_box .jjfa_list .parBd ul li .txt b{width: 800px;display:block;line-height:30px;}
	.jjfa_box .jjfa_list .parBd ul li .txt b a{color: #fe7701;font-size: 18px;}
	.jjfa_box .jjfa_list .parBd ul li .txt b a:hover{ color:#fe7701; text-decoration:underline; }
	.jjfa_box .jjfa_list .parBd ul li .txt p{width: 800px;display:block;padding:10px 0;font-size: 12px;line-height:26px;color: #ffffff;text-align:left;}
	.jjfa_box .jjfa_list .parBd ul li .txt_btn{position: absolute;bottom: 0;right: 26px;height: 122px;width:110px;z-index: 10;}
	.jjfa_box .jjfa_list .parBd ul li .txt_btn i{ float:left; display:block; margin-top:15px; margin-right:25px; }
	.jjfa_box .jjfa_list .parBd ul li .txt_btn i a{font-style: normal;font-weight: bold;text-indent:20px;color:#ffffff;display:block;width:110px;height:30px;font-size: 16px;line-height:30px;}
	.jjfa_box .jjfa_list .parBd ul li .txt_btn i.ck a{background:#249344;box-shadow: 0px 5px 0px #175A2B;}
	.jjfa_box .jjfa_list .parBd ul li .txt_btn i.ck a:hover{background: #2FB756;box-shadow: 0px 5px 0px #227F3E;}
	.jjfa_box .jjfa_list .parBd ul li .txt_btn i.zx a{background:#fe7e01;box-shadow: 0px 5px 0px #BF5E00;}
	.jjfa_box .jjfa_list .parBd ul li .txt_btn i.zx a:hover{background:#FF9F41;box-shadow: 0px 5px 0px #E07711;}
	
/*首页产品中心*/
	.cpzx{width:100%;min-width: 1200px;padding:30px 0;height: 606px;background:#E8E8E8; border-top:1px #E2E2E2 solid;border-bottom:1px #E2E2E2 solid;  }
	  .cpzx_box{width: 1200px;margin:0 auto;}
	  
	/*首页产品分类*/
	.cpfl{ float:left; width:220px;  background:#ffffff;}
	.cpfl .cpfl_box{  width:220px;}
	.cpfl .cpfl_box .title{ padding:7px 0 0 25px; text-align:left; font-size:15px; height:53px; background:#24923b;}
	.cpfl .cpfl_box .title a{ color:#ffffff;}
	.cpfl .cpfl_box .title a:hover{ text-decoration:none;}
	.cpfl .cpfl_box .title a b{ font-size:20px;}
	.cpfl .cpfl_box .cpzx_list{ height:525px;}
	.cpfl .cpfl_box .cpzx_list h3{margin:0;padding:0 0 0 30px;width: 180px;height:32px;line-height:32px;background: #dbdbdb url(../images/sbfl_title_icon.png) no-repeat 10px center;}
	.cpfl .cpfl_box .cpzx_list h3 a{color:#313332;font-size:14px;}
	.cpfl .cpfl_box .cpzx_list ul{width: 190px;padding: 15px;}
	.cpfl .cpfl_box .cpzx_list ul li{ }
	.cpfl .cpfl_box .cpzx_list ul li a{display: block;color:#565656;font-size:12px;height: 30px;padding: 0 10px;line-height: 30px;width: 170px;}
	.cpfl .cpfl_box .cpzx_list ul li a:hover{ color:#ffffff; text-decoration:none;background:#249344; }
	.cpfl .cpfl_box .cpzx_list ul li.on a{ color:#ffffff; text-decoration:none;background:#249344; }
	
	/*首页热销产品推荐*/
	.cptj{float: right;padding: 15px;background:#ffffff;}
	.cptj .cptj_box{width: 930px;height: 546px;}
	.cptj .cptj_box .title{ height:28px;}
	.cptj .cptj_box .title .txt{ float:left; width:400px; color:#333333; font-size:12px;background:url(../images/logo_icon.png) no-repeat 0 0;}
	.cptj .cptj_box .title .txt b{ padding-right:20px; color:#24923b; font-size:20px; }
	.cptj .cptj_box .title .more{  float:right; padding-right:15px; background:url(../images/more.png) no-repeat 28px 3px;}
	.cptj .cptj_box .title .more a{}
	.cptj .cptj_box .title a:hover{}
	.cptj .cptj_box .line{ margin-top:6px; height:2px; background:url(../images/bt_line.png) no-repeat 0 0;}
	.cptj .cptj_box .slideBox{padding: 30px 0;}
	.cptj .cptj_box .list_a{float:left;width: 440px;}
	.cptj .cptj_box .list_a a{display: block;width: 430px;padding: 4px;border: 1px #eeeeee solid;eeeeee solid;overflow:hidden;}
	.cptj .cptj_box .list_a a:hover{display: block;width: 430px;padding: 4px;border: 1px #2FB756 solid;}
	.cptj .cptj_box .list_a a img{}
	.cptj .cptj_box .list_a a img{width: 430px; height: 330px;-moz-transition: all 0.5s linear;-o-transition:  all 0.5s linear;transition: all 0.5s linear;}
	.cptj .cptj_box .list_a a img:hover{-webkit-transform:  scale(1.2) ; -moz-transform: scale(1.2) ; -ms-transform: scale(1.2);     -o-transform:  scale(1.2) ; transform:  scale(1.2);}
	.cptj .cptj_box .list_a a .txt1{padding: 10px;background: #000000;text-align:justify;text-justify:inter-ideograph;filter:alpha(opacity=80);opacity:0.8;}
	.cptj .cptj_box .list_a a .txt1 b{display:block;color: #ffffff;font-size: 16px;line-height:30px;}
	.cptj .cptj_box .list_a a .txt1 b a{color: #fe7701;font-size: 18px;}
	.cptj .cptj_box .list_a a .txt1 b a:hover{ color:#fe7701; text-decoration:underline; }
	.cptj .cptj_box .list_a a .txt1 p{display:block;padding: 0px 0 10px 0;font-size: 12px;line-height: 20px;color: #ffffff;text-align:left;}
	.cptj .cptj_box .list_a a .txt1 .txt_btn1{text-align: center;height: 32px;line-height: 32px;font-size: 16px;width:110px;color: #ffffff;background: #249344;box-shadow: 0px 5px 0px #175A2B;}
	.cptj .cptj_box .list_a a .txt1 .txt_btn1:hover{background: #2FB756;box-shadow: 0px 3px 0px #227F3E;}

	
	
	.cptj .cptj_box .list{float: left;width: 490px; background:#fff;}
	.cptj .cptj_box .list ul{}
	.cptj .cptj_box .list ul li{float:left;display:inline;margin: 0 9px 18px; text-align:center;}
	.cptj .cptj_box .list ul li a{display:block;color:#333333;width: 210px;padding: 7px;border: 1px #eeeeee solid;}
	.cptj .cptj_box .list ul li a:hover{color: #249344;border: 1px #249344 solid;}
	.cptj .cptj_box .list ul li a img{display:block;width: 210px;height: 180px;}
	.cptj .cptj_box .list ul li a b{display:block;line-height: 30px;font-size: 13px;font-weight: normal;}
	.cptj .cptj_box .list ul li a:hover b{ color:#249344;}
	
	
.case_box { position: relative; background:#fff; padding:30px 15px 30px 15px;}
.case_box img { display: block; border: 1px solid #d4d4d4; padding:3px; box-sizing: border-box;}
.case_box .pic1 { width: 582px; height: 404px; position: relative; margin-right: 22px;}
.case_box .pic1 .case_w { position: absolute; bottom: 0; left: 0; width:100%; background:url("../images/hei.png"); height: 60px;}
.case_box .pic1 .case_w p{ color:#fff; font-size:16px; line-height:60px; padding-left:20px; width:300px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;
  text-align: left;}
.case_box .pic1 .case_w a{ color: #fff; line-height: 60px; padding-right: 20px; }
.case_box .pic1 .case_w a span{  border: 1px solid #fff; padding:10px 30px; border-radius: 30px;}
.case_box li{ float: left; position: relative; width:267px; height:190px; text-align: center; overflow: hidden;}
.case_box li img{ width:100%; height:100%; transition: .5s;}
.case_box li .word { position: absolute; bottom:0; left: 0; width: 100%; height: 100%; background: url("../images/hei.png"); color: #fff; line-height: 190px;
  opacity: 0; transform:scale(0, 0); transition: all ease-out 0.6s 0.1s; }
.case_box ul li:hover img {transform: scale(1.1); }
.case_box ul li:hover .word { opacity: 1; transform: scale(1, 1); transition: all 1s cubic-bezier(0.23, 1, 0.38, 1) 0s;}
.case_box .pic2 { margin-left:3px; margin-right:3px;}
.case_box .pic2,.case .case_box .pic3 { margin-bottom: 24px;}
.case_box .pic4 { margin-right:22px;}


.fc_t {
    background: url(../images/fc_t.jpg) no-repeat top center;
    height: 46px;
    line-height: 46px;
}

.mt40 {
    margin-top: 20px;
}
.mainall {
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}

.fc_t h3{width:200px;height:46px;float:left}
.fc_t h3 a{display:block;width:200px;height:46px}
.fc_t a.about_more{float:right;text-transform:uppercase;padding-right:10px}

.honor_n #simgs2{margin-left:60px}
.honor_n #simgs1{margin-left:60px}
.honor_n{position:relative;height:223px;margin-top:15px}
.honor_n li{float:left;width:250px;margin:10px 22px 0 0;text-align:center;height:223px}
.honor_n .pp_img{border:1px solid #b7b7b7;width:240px;height:166px;overflow:hidden;margin-bottom:4px;display:block}
.honor_n li p a{height:30px;font-size:14px;color:#595959;line-height:30px;overflow:hidden;display:block}
.honor_n li img{width:240px;height:166px;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;-ms-transition:all .2s;transition:all .2s;overflow:hidden}
.honor_n li:hover img{transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2)}
.honor_n em{position:absolute;width:50px;height:50px;top:56px}
.honor_n .t_l{left:0;background:url(../images/honor_left.jpg) no-repeat 0 0}
.honor_n .t_r{right:0;background:url(../images/honor_right.jpg) no-repeat 0 0}
.honor_n em a{display:block;widows:100%;height:100%}


/*首页5大核心价值*/
    .sdys{padding-top:30px;min-width: 1200px;height:582px;background:#ffffff url(../images/hxjz_bg.jpg) no-repeat center 0;}
	.sdys_box{ margin:0 auto; width:1200px;}
	.sdys_box .tit{height: 90px;width: 460px;margin: 0 auto;}
	.sdys_box .tit span{float:left;margin-right: 10px;width: 75px;height: 90px;line-height: 90px;font-size: 104px;color:#fe7701;font-style:italic;font-family:Impact;/* display: block; */}
	.sdys_box .tit .tit_r{float:left;height: 90px;}
	.sdys_box .tit .tit_r b{ font-style:italic; display:block;height: 64px;line-height: 64px;font-size:50px;color:#24923b;}
	.sdys_box .tit .tit_r i{height: 26px;line-height: 26px;font-size:26px;color:#383838;font-style:normal;} 
	.sdys_box .sdys_list{margin-top: 50px;width:1200px;height:438px;position:relative;background:url(../images/sdys_bg.png) no-repeat center 0px;}
    .sdys_box .sdys_list ul{}
    .sdys_box .sdys_list ul li{float:left;display:inline;margin-left: 35px;padding:30px;width:150px;height: 310px;border:1px #409e54 solid;background:#ffffff;filter:alpha(opacity=80);opacity:0.8;}
    .sdys_box .sdys_list ul li:hover{border:1px #409e54 solid;background:#249344;}
    .sdys_box .sdys_list ul li:first-child{margin-left:0px;}
    .sdys_box .sdys_list ul li:hover{ border:1px #409e54 solid; box-shadow: 0 0 10px #989898;}
    .sdys_box .sdys_list ul li h2{height:46px;margin-bottom: 10px;float: left;line-height:46px;font-size:22px;color:#249344;}
    .sdys_box .sdys_list ul li:hover h2{color:#ffffff; }
    .sdys_box .sdys_list ul li h2 em{float: left;display:block;width:46px;height:46px;margin-right:8px;}
    .sdys_box .sdys_list ul li h2 em.e1{ background:url(../images/hxjz_icon_01.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li h2 em.e2{ background:url(../images/hxjz_icon_02.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li h2 em.e3{ background:url(../images/hxjz_icon_03.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li h2 em.e4{ background:url(../images/hxjz_icon_04.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li h2 em.e5{ background:url(../images/hxjz_icon_05.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li:hover h2 em.e1{ background:url(../images/hxjz_icon_01_h.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li:hover h2 em.e2{ background:url(../images/hxjz_icon_02_h.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li:hover h2 em.e3{ background:url(../images/hxjz_icon_03_h.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li:hover h2 em.e4{ background:url(../images/hxjz_icon_04_h.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li:hover h2 em.e5{ background:url(../images/hxjz_icon_05_h.png) no-repeat 0 0;}
    .sdys_box .sdys_list ul li p{color:#626262;line-height:26px;font-size: 12px;text-justify : auto; text-align:justify; }
    .sdys_box .sdys_list ul li:hover p{ color:#ffffff;}